body{background:#000000 url(pardus_skin.jpg) repeat center top;color:#000;font:12px Verdana,Arial,Helvetica,sans-serif;margin:15px 10px 15px 10px;}
img{border-style:none;}
form{margin:0px;}
.glass{background:url(pardus_skin_faded.jpg) repeat center -15px;}
.hfixer,.hfixer2{height:260px;overflow:hidden;width:15px;}
.hfixer2{height:499px;}
#maintable td{vertical-align:top;}
#pdalinker{font:10px Arial,Helvetica,sans-serif;padding:3px 8px 0px 8px;text-align:right;}
#pdalinker a:link,#pdalinker a:visited{color:#00A;text-decoration:none;}
#pdalinker a:hover{color:#D0D;text-decoration:underline;}
#logo1{text-align:center;}
#logo2{padding-bottom:10px;padding-top:10px;text-align:center;}
#logoadm{background:#00C;color:#FFF;font-size:14px;font-weight:bold;padding:0px 5px 0px 5px;}
#logoadm a:link,#logoadm a:visited{color:#FD3;font-size:10px;text-decoration:none;}
#logoadm a:hover{color:#0D0;font-size:10px;text-decoration:underline;}
#wellcome{font-size:14px;padding-bottom:10px;padding-top:10px;text-align:center;}
.pawprints{background:url(paw_prints.gif) repeat-x center;height:36px;}
.infoblock{padding:7px 0px 7px 0px;}
.infoblock .stationheader{background:#830;color:#FFF;font-size:13px;font-weight:bold;overflow:hidden;padding:6px 5px 5px 5px;text-align:center;}
.infoblock .stationinfo{background:#FCEDDC url(spotty_speaker.jpg) no-repeat 750px center;border:2px solid #883300;padding:6px 8px 6px 8px;text-align:left;}
.infoblock .stationinfo td{white-space:nowrap;}
.infoblock .stationinfo a:link,.infoblock .stationinfo a:visited{color:#00F;text-decoration:none;}
.infoblock .stationinfo a:hover{color:#D0D;text-decoration:underline;}
.infoblock .stationactions{color:#00D;font-weight:bold;padding:4px;}
.infoblock .stationactions img{margin-left:4px;margin-right:8px;}
.infoblock .stationactions a:link,.infoblock .stationactions a:visited{color:#E00;text-decoration:none;}
.infoblock .stationactions a:hover{color:#000;text-decoration:underline;}
.infoblock .stationactions b{color:#E00;}
.infoblock .stationactions .loginblock{color:#000;text-align:right;}
.infoblock .stationactions .logfield{color:#000;font:12px Verdana,Arial,Helvetica,sans-serif;padding-left:2px;width:150px;}
.infoblock .stationactions .logbutton{font-size:11px;margin:2px;width:100px;}
.infoblock .stationerror{background:#FCEDDC;border:2px solid #DD0000;color:#D00;font-size:18px;font-weight:bold;padding:20px;text-align:center;}
.infoblock .infoheader{background:#F90;color:#000;font-size:13px;font-weight:bold;overflow:hidden;padding:6px 5px 5px 5px;text-align:center;}
.infoblock .infoinfo{background:#FCEDDC;border:2px solid #FF9900;padding:8px 10px 8px 10px;text-align:left;}
.infoblock .informer_green{background:#090;color:#FFF;font-size:13px;font-weight:bold;overflow:hidden;padding:6px;text-align:center;}
.infoblock .informer_red{background:#E00;color:#FFF;font-size:13px;font-weight:bold;overflow:hidden;padding:6px;text-align:center;}
.infoblock .informer_yellow{background:#F90;color:#000;font-size:13px;font-weight:bold;overflow:hidden;padding:6px;text-align:center;}
.infoblock .mountheader{background:#830;color:#FFF;font-size:13px;font-weight:bold;overflow:hidden;padding:6px 8px 5px 12px;text-align:left;}
.infoblock .mountheader a:link,.infoblock .mountheader a:visited{color:#FD3;text-decoration:none;}
.infoblock .mountheader a:hover{color:#0D0;text-decoration:underline;}
.infoblock .mountheader b{color:#FD3;}
.infoblock .mountheader .loginblock{font-size:12px;font-weight:bold;padding-left:4px;}
.infoblock .mountheader .logfield{color:#000;font:11px Verdana,Arial,Helvetica,sans-serif;padding-left:2px;width:80px;}
.infoblock .mountheader .logbutton{font-size:11px;width:60px;}
.infoblock .mountinfo{background:#FCEDDC;border:2px solid #883300;padding:8px 10px 8px 10px;text-align:left;}
.infoblock .mountinfo .navigator{padding:2px 0px 6px 0px;}
.infoblock .mountinfo .navigator table{background:#F90;}
.infoblock .mountinfo .navigator a:link,.infoblock .mountinfo .navigator a:visited{background:#F90;color:#333;font-weight:bold;padding:3px 6px 3px 6px;text-decoration:none;}
.infoblock .mountinfo .navigator a:hover{background:#777;color:#fff;font-weight:bold;padding:3px 6px 3px 6px;text-decoration:none;}
.infoblock .mountinfo2{background:#FCEDDC;border:2px solid #883300;padding:16px 18px 16px 18px;text-align:left;}
.infoblock .mountinfo2 .iptable{background:#830;}
.infoblock .mountinfo2 .iptable th{font-size:11px;font-weight: bold;}
.infoblock .mountinfo2 .iptable td,.infoblock .mountinfo2 .iptable th{background:#FCEDDC;text-align:center;}
.infoblock .mountinfo2 .iptable a:link,.infoblock .mountinfo2 .iptable a:visited{color:#D00;font-weight:bold;text-decoration:none;}
.infoblock .mountinfo2 .iptable a:hover{color:#00D;font-weight:bold;text-decoration:underline;}
.infoblock .mountinfo2 .climover td{padding:4px 8px 0px 0px;}
.infoblock .mountinfo2 .climover a:link,.infoblock .mountinfo2 .climover a:visited{color:#00D;font-weight:bold;text-decoration:none;}
.infoblock .mountinfo2 .climover a:hover{color:#D00;font-weight:bold;text-decoration:underline;}
.infoblock .mountinfo2 .userlist{padding:15px 0px 15px 0px;}
.infoblock .mountinfo2 .userlist .useritem{color:#666;float:left;padding:2px 20px 2px 0px;}
.infoblock .mountinfo2 .userlist a:link,.infoblock .mountinfo2 .userlist a:visited{color:#D00;font-weight:bold;text-decoration:none;}
.infoblock .mountinfo2 .userlist a:hover{color:#00D;font-weight:bold;text-decoration:underline;}
.infoblock .mountinfo2 .userlist .useritem b{color:#000;}
.infoblock .mountinfo2 .loginblock{font-weight:bold;padding:0px 4px 0px 8px;}
.infoblock .mountinfo2 .logfield{color:#000;font:11px Verdana,Arial,Helvetica,sans-serif;padding-left:2px;width:80px;}
.infoblock .mountinfo2 .logbutton{font-size:11px;width:80px;}
.infoblock .mountbacker{background:#830;color:#FFF;font-size:13px;font-weight:bold;overflow:hidden;padding:5px 8px 6px 12px;text-align:left;}
.infoblock .mountbacker a:link,.infoblock .mountbacker a:visited{color:#FD3;text-decoration:none;}
.infoblock .mountbacker a:hover{color:#0D0;text-decoration:underline;}
.infoblock .commheader{background:#070;color:#FFF;font-size:13px;font-weight:bold;padding:6px 8px 5px 12px;text-align:center;}
.infoblock .comminfo{background:#FCEDDC;border:2px solid #007700;padding:12px 14px 12px 14px;text-align:left;}
.infoblock .commbacker{background:#070;color:#FFF;font-size:13px;font-weight:bold;overflow:hidden;padding:5px 8px 6px 12px;text-align:left;}
.infoblock .commbacker a:link,.infoblock .commbacker a:visited{color:#FD3;text-decoration:none;}
.infoblock .commbacker a:hover{color:#D00;text-decoration:underline;}
#copyr{padding:7px 15px 15px 15px;}
#copyr .copyblock{font-size:11px;line-height:14px;text-align:right;}
#copyr td{vertical-align:middle;}
#copyr a:link,#copyr a:visited{color:#000;font-weight:bold;text-decoration:none;}
#copyr a:hover{color:#00F;font-weight:bold;text-decoration:underline;}
